WordPress.org

Support

Support » Plugins and Hacks » Generate Post Thumbnails » [Plugin: Generate Post Thumbnails] Is the plugin mad or is it me?

[Plugin: Generate Post Thumbnails] Is the plugin mad or is it me?

  • When I try to use this plugin I get this error..

    “Plugin warning: Your current theme does not support thumbnails. You need to adjust your theme in order to use this plugin. Please read plugin page for more information. Settings will appear on this page once you enable thumbnails in your theme.”

    I don’t think that’s true.. I have this in my functions.php

    “add_theme_support( ‘post-thumbnails’ );”

    Is it me?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Generate Post Thumbnails] Is the plugin mad or is it me?’ is closed to new replies.
Skip to toolbar